## protoaculous 3

=== debian/changelog ===
protoaculous (3) unstable; urgency=low

  * Updates to libjs-prototype and libjs-scriptaculous now trigger an
    automatic rebuild of protoaculous.js.
  * Delete /usr/lib/protoaculous/protoaculous.js during package removal.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Fri, 14 May 2010 22:16:16 -0400

protoaculous (2) unstable; urgency=low

  * Install protoaculous.js to /var/lib/protoaculous (since it changes during
    installation and files under /usr should not do that).

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Thu, 13 May 2010 18:43:38 -0400

protoaculous (1) unstable; urgency=low

  * Initial Release (closes: #562990).

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Mon, 10 May 2010 21:15:54 -0400
