=== debian/control ===
Source: protoaculous
Section: utils
Priority: extra
Maintainer: Michael Gilbert <michael.s.gilbert@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: libjs-protoaculous
Architecture: all
Depends: ${misc:Depends} , yui-compressor , libjs-scriptaculous , libjs-prototype
Description: A compressed library containing both prototype and scriptaculous 
 This package provides a packed and compressed version of the prototype
 and scriptaculous javascript libraries.  This is used in many webapps, and
 the primary advantage is that it is faster than the separate 
 prototype/scriptaculous solution.
