## protoaculous 3+nmu2

=== debian/changelog ===
protoaculous (3+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to install": add patch to Depends (used in postinst).
    Closes: #619243

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 00:03:45 +0200

protoaculous (3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Update the scriptaculous.js patch for libjs-scriptaculous 1.9.0 and use
    versioned Depends as appropriate, Closes: #619031

 -- Benjamin Kaduk <kaduk@mit.edu>  Sun, 21 Aug 2011 16:21:13 -0400
