=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: libjs-protoaculous
 Architecture: all
-Depends: ${misc:Depends} , yui-compressor , libjs-scriptaculous , libjs-prototype
+Depends: ${misc:Depends} , yui-compressor ,
+ libjs-scriptaculous (>= 1.9.0) , libjs-prototype , patch
 Description: A compressed library containing both prototype and scriptaculous 
  This package provides a packed and compressed version of the prototype
  and scriptaculous javascript libraries.  This is used in many webapps, and
