## protoaculous 4

=== debian/changelog ===
protoaculous (4) unstable; urgency=low

  * Set DM-Upload-Allowed.
  * Update to standards version 3.9.2.
  * Convert debian/copyright to DEP-5 format.
  * Acknowledge and apply non-maintainer uploads.
  * Fix package description so it doesn't start with an article.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Fri, 03 Feb 2012 13:17:44 -0500
