=== debian/control ===
Source: protoaculous
Section: utils
Priority: extra
Maintainer: Michael Gilbert <michael.s.gilbert@gmail.com>
Build-Depends: debhelper (>= 7)
DM-Upload-Allowed: yes
Standards-Version: 3.9.2

Package: libjs-protoaculous
Architecture: all
Depends: ${misc:Depends} , yui-compressor ,
 libjs-scriptaculous (>= 1.9.0) , libjs-prototype , patch
Description: Compressed library containing both prototype and scriptaculous 
 Provides a packed and compressed version of the prototype and scriptaculous
 javascript libraries.  This is used in many webapps, and the primary advantage
 is that it is faster than the separate prototype/scriptaculous solution.
