## protoaculous 5

=== debian/changelog ===
protoaculous (5) unstable; urgency=medium

  * Update my email address.
  * Remove DM-Upload-Allowed.
  * Use interest-noawait triggers (closes: #772865).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Dec 2014 22:04:39 +0000
