=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: protoaculous
 Section: utils
 Priority: extra
-Maintainer: Michael Gilbert <michael.s.gilbert@gmail.com>
+Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends: debhelper (>= 7)
-DM-Upload-Allowed: yes
 Standards-Version: 3.9.2
 
 Package: libjs-protoaculous
